Bug 1767371 - elasticsearch dependencies
Summary: elasticsearch dependencies
Keywords:
Status: ASSIGNED
Alias: None
Product: Fedora
Classification: Fedora
Component: elasticsearch
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luis Bazan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-31 10:11 UTC by Łukasz Posadowski
Modified: 2020-02-10 15:51 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Łukasz Posadowski 2019-10-31 10:11:41 UTC
Description of problem:
elascticsearchpackage has unmet dependencies.

Version-Release number of selected component (if applicable):
elasticsearch.noarch                                                                 1.7.1-3.fc24                                               fedora

How reproducible:


Steps to Reproduce:
1. dnf install elasticsearch
2.
3.

Actual results:
dnf install elasticsearch
Last metadata expiration check: 2:08:15 ago on Thu Oct 31 08:58:08 2019.
Error: 
 Problem: conflicting requests
  - nothing provides mvn(org.apache.lucene:lucene-analyzers-common:4.10.4) needed by elasticsearch-1.7.1-3.fc24.noarch
  - nothing provides mvn(org.apache.lucene:lucene-core:4.10.4) needed by elasticsearch-1.7.1-3.fc24.noarch
  - nothing provides mvn(org.apache.lucene:lucene-highlighter:4.10.4) needed by elasticsearch-1.7.1-3.fc24.noarch
  - nothing provides mvn(org.apache.lucene:lucene-join:4.10.4) needed by elasticsearch-1.7.1-3.fc24.noarch
  - nothing provides mvn(org.apache.lucene:lucene-memory:4.10.4) needed by elasticsearch-1.7.1-3.fc24.noarch
  - nothing provides mvn(org.apache.lucene:lucene-queries:4.10.4) needed by elasticsearch-1.7.1-3.fc24.noarch
  - nothing provides mvn(org.apache.lucene:lucene-queryparser:4.10.4) needed by elasticsearch-1.7.1-3.fc24.noarch
  - nothing provides mvn(org.apache.lucene:lucene-sandbox:4) needed by elasticsearch-1.7.1-3.fc24.noarch
  - nothing provides mvn(org.apache.lucene:lucene-spatial:4.10.4) needed by elasticsearch-1.7.1-3.fc24.noarch
  - nothing provides mvn(org.apache.lucene:lucene-suggest:4.10.4) needed by elasticsearch-1.7.1-3.fc24.noarch
(try to add '--skip-broken' to skip uninstallable packages)


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.